.contentPopup .popupContent .scrollContainer .swiper-scrollbar,
header,
table th {
  background: #000;
}
footer .centerFooter ul li a,
footer .topFooter .btn,
header .headerWrapper ul li a {
  font-family: "Open Sans", system-ui;
  text-decoration: none;
}
.info p,
.popup {
  visibility: hidden;
}
header {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
.spotlightDiv .container,
footer .topFooter,
header .headerWrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .headerWrapper .mainLogo img {
  height: 38px;
}
footer .topFooter .socialMediaDiv ul,
header .headerWrapper ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
header .headerWrapper ul li a {
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
  position: relative;
  transition: 0.3s ease-in;
}
.navbar ul li a:after,
header .headerWrapper ul li a:after {
  content: "";
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: -10px;
  left: 0;
  margin: 0 auto;
  transition: 0.3s ease-in;
}
.navbar ul li a.active:after,
.navbar ul li a:hover:after,
header .headerWrapper ul li a.active:after,
header .headerWrapper ul li a:hover:after {
  transition: 0.3s ease-in;
  width: 100%;
}
header .headerWrapper ul li a.active,
header .headerWrapper ul li a:hover {
  background: linear-gradient(90deg, #fff 0, #999 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 34px rgba(255, 255, 255, 0.8);
  transition: 0.3s ease-in;
}
body {
  background: url(../media/svg/GamingBackground.svg) 0 0 / cover no-repeat #000;
}
main {
  padding-top: 80px;
}
.navbar ul,
.raytracking .d-flex,
.rdna-col,
.spotlightDiv,
footer .topFooter .socialMediaDiv ul li {
  display: flex;
  align-items: center;
  justify-content: center;
}
.dropdownwrapperdiv a,
.expandContentWrapperMain,
.spotlightDiv .container1,
.spotlightDiv .spotlightImgWrapper img,
.spotlightImgSlider,
.tableWrapper,
table {
  width: 100%;
}
.spotlightDiv .swiper-slide {
  z-index: -999;
  width: 100% !important;
}
.spotlightDiv .swiper-slide.swiper-slide-active {
  z-index: 9;
}
.TechnologiesWrapper,
.fullImgTopText,
.specificationWrapper,
.spotlightContentWrapper {
  padding: 50px 0;
}
.blogCardWrapper .blogCardContent .normalBtn,
.fullImgTopText p,
.spotlightContentWrapper p,
.textImgCardDiv .TextCardDiv .btn,
footer .bottomFooter .botFooterSec {
  margin-top: 20px;
}
.spotlightContentWrapper .btn {
  margin-top: 25px;
}
.spotlightContentSlider {
  width: 500px;
  position: relative;
  z-index: 2;
  margin-left: 0;
}
.swiper-pagination {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  bottom: 50px !important;
  text-align: center;
  justify-content: center !important;
  align-items: center;
  gap: 5px;
}
.iconList,
table {
  text-align: left;
}
.swiper-pagination span {
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  opacity: 1;
  position: relative;
}
.swiper-pagination span:before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  position: absolute;
  top: -4px;
  left: -4px;
  border-radius: 50%;
  opacity: 0;
}
.swiper-pagination span.swiper-pagination-bullet-active:before {
  opacity: 1;
}
.swiper-pagination span.swiper-pagination-bullet-active {
  background: #ed1c24;
}
.accWrapper .accoContent,
.iconList li:last-child:before,
.popupOpen.video .popup.imgPopup,
.swiper-button:after,
.tabWrapper .tabContentWrapper .tabContent,
.wheretobuyPartnersWrapper .twodivwrapper:before,
footer .bottomFooter .botFooterSec li:last-child:after {
  display: none;
}
.swiper-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.swiper-button-next {
  background: url(/assets/media/svg/rightarrow.svg) center center no-repeat;
}
.swiper-button-prev {
  background: url(/assets/media/svg/leftarrow.svg) center center no-repeat;
}
.swiper-button:hover {
  filter: brightness(0) saturate(100%) invert(20%) sepia(69%) saturate(4163%)
    hue-rotate(347deg) brightness(92%) contrast(102%);
}
.fullImgWithText {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 100px 0;
  flex-wrap: wrap;
}
.fullImgWithText .btnGrp,
.header-cta {
  display: flex;
  align-items: center;
  gap: 20px;
}
.fullImgWithText img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
  object-position: 55%;
}
.fullImgWithText.bg-position img {
  object-position: 50% 20%;
}
.fullImgWithText .fullcontent {
  position: relative;
  z-index: 1;
  width: 550px;
}
.fullImgWithText .fullcontent p,
.fullImgWithText .w-100 p {
  margin-top: 1.5rem;
}
.ScrollWrapper h3,
.fullImgWithText .fullcontent .btn {
  margin-top: 30px;
}
.fullImgWithText .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 100px;
}
.fullImgWithText .w-100 {
  display: block;
  text-align: center;
  margin-bottom: 100px;
  position: relative;
}
.fullImgWithText .fullcontentLeft {
  width: 400px;
}
.fullImgWithText .fullcontentLeft img {
  position: relative;
  top: auto;
  object-fit: contain;
  height: 200px;
}
.fullImgWithTextImg2,
footer .topFooter .btn span {
  padding: 0;
}
.fullImgWithTextImg2 .container,
.playVideo {
  justify-content: center;
}
.fullImgWithTextImg2 .fullContentImg {
  position: relative;
  z-index: 9;
  width: 300px;
}
.fullImgWithTextImg2 .fullContentImg img {
  position: static;
  object-fit: contain;
}
.fullImgWithTextImg2 .fullcontent {
  margin-bottom: 100px;
}
.textImgCardDiv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}
.fullImgWithTextImgVideo2 .fullContentImg,
.textImgCardDiv .ImgCardDiv {
  width: 500px;
}
.textImgCardDiv .TextCardDiv {
  width: calc(100% - 525px);
}
.blogCardWrapper .blogCardContent p,
.textImgCardDiv .TextCardDiv p {
  margin-top: 15px;
}
.textImgCardDiv .TextCardDiv ul {
  padding-left: 15px;
  list-style: disc;
}
.textImgCardDiv .TextCardDiv ul li {
  margin-top: 8px;
  color: #f4e3e3;
  font-family: Klavika-Regular;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem;
}
.leftRightDiv {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
.leftRightDiv .textImgCardDiv:nth-child(2n),
.reverseFlex {
  flex-direction: row-reverse;
}
.ScrollWrapper,
.leftRightWrapper,
.redeemWrapper {
  padding: 100px 0;
}
.TechnologiesWrapper .TechnologiesContentWrapper,
.bestinWrapper .TechnologiesContentWrapper {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.blogCardWrapper {
  position: relative;
  text-decoration: none;
  background: linear-gradient(to top, #191616, #000);
}
.blogCardWrapper .blogCardImg {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.blogCardWrapper .blogCardImg img {
  transition: 0.3s ease-in;
}
.blogCardWrapper:hover .blogCardImg img {
  transform: scale(1.2);
  transition: 0.3s ease-in;
}
.blogCardWrapper .blogCardContent {
  position: relative;
  padding: 20px;
  z-index: 1;
}
.blogCardWrapper:after,
.info p,
.tabWrapper .tabheadwrapper a:after {
  position: absolute;
  transition: 0.3s ease-in;
}
.blogCardWrapper .blogCardContent h4 {
  color: #f0f2ff;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem;
  display: block;
  display: -webkit-box;
  max-width: 100%;
  margin: 0 auto;
}
.blogCardWrapper:after {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.1) 0,
    rgba(0, 0, 0, 0.1) 100%
  );
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.blogCardWrapper:hover:after {
  transition: 0.3s ease-in;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.55);
}
.blogCardWrapper .blogCardContent p strong {
  font-size: 1.1rem;
  display: block;
  margin-bottom: 10px;
}
.w-2,
.w-4 {
  gap: 30px;
  flex-wrap: wrap;
}
.w-2 .blogCardWrapper {
  width: calc((100% / 2) - 23px);
}
.w-3 {
  gap: 20px;
}
.w-3 .blogCardWrapper {
  width: calc((100% / 3) - 10px);
}
.w-4 .blogCardWrapper {
  width: calc((100% / 4) - 23px);
}
.tabWrapper .tabheadwrapper {
  position: relative;
  border-bottom: 1px solid #ffffff80;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tabWrapper .tabheadwrapper .container,
footer .centerFooter ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.tabWrapper .tabheadwrapper a {
  color: #a6a6a6;
  font-size: 1.3rem;
  position: relative;
  text-decoration: none;
  padding: 10px 0;
  display: inline-block;
  transition: 0.3s ease-in;
}
.tabWrapper .tabheadwrapper a:after {
  content: "";
  width: 0;
  height: 3px;
  background: #fff;
  bottom: -2px;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.tabWrapper .tabheadwrapper a.active,
.tabWrapper .tabheadwrapper a:hover {
  color: #fff;
  transition: 0.3s ease-in;
  text-shadow: 0 0 10px rgba(255, 255, 255, 0.6);
}
.tabWrapper .tabheadwrapper a.active:after {
  width: 100%;
  transition: 0.3s ease-in;
}
.tabWrapper .tabContentWrapper {
  padding-top: 40px;
}
.tabWrapper .tabContentWrapper .tabContent.active {
  display: block;
}
table,
td,
th {
  border: 1px solid #373b3e;
  border-collapse: collapse;
}
table td,
table th {
  color: #f4e3e3;
  font-size: 1rem;
  line-height: 1.4rem;
  padding: 10px;
}
table td {
  background: #181616;
}
.info {
  position: relative;
  display: flex;
  margin-top: 5px;
}
.info small {
  display: flex;
  font-size: 1rem;
  background: #f26522;
  color: #000;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.info p {
  width: 300px;
  background: rgba(0, 0, 0, 0.9);
  top: 17px;
  padding: 10px;
  left: 25%;
  right: 0;
  margin: 0 auto;
  transform: translateX(-50%);
  opacity: 0;
  z-index: -99;
  font-size: 0.8rem;
  line-height: 1.2rem;
}
.accoHeading,
.iconList,
.iconList li,
.nextLevelImmersionWrapper .ImgCardDiv,
.playVideo {
  position: relative;
}
.info:hover p {
  opacity: 1;
  visibility: visible;
  z-index: 9;
  transition: 0.3s ease-in;
}
.info p a {
  text-decoration: underline !important;
}
.accWrapper .accoContent ul {
  list-style-type: decimal;
  padding-left: 20px;
  padding-bottom: 30px;
}
.accWrapper .accoContent ul li {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #f4e3e3;
  margin-top: 20px;
}
.accoHeading {
  font-size: 1.5rem;
  line-height: 2rem;
  color: #fff;
  font-family: Klavika-Medium;
  padding: 15px 0;
  display: flex;
  align-items: center;
  gap: 30px;
  cursor: pointer;
}
.dt-layout-row,
.iconList li {
  color: #f4e3e3;
}
.accoHeading:after {
  content: "";
  width: 10px;
  height: 10px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  margin-top: -5px;
  transition: 0.3s ease-in;
}
.accoHeading.active:after {
  transform: rotate(135deg);
  margin-top: 0;
  transition: 0.3s ease-in;
}
.footerAcco {
  background: #000;
  margin-top: 30px;
}
.fullImgTopText img {
  margin: 50px auto 0;
  width: 100%;
  background: #000;
  object-fit: contain;
  height: 500px;
}
.redeemWrapper p {
  margin-top: 20px;
  max-width: 1000px;
}
.iconList {
  margin-top: 30px;
  padding-left: 0;
  list-style: none;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
}
.iconList li {
  font-family: Klavika-Regular;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.25rem;
  min-width: 110px;
  max-width: 200px;
}
.iconList li:before {
  content: "";
  width: calc(100% - 20px);
  height: 1px;
  background: #f26522;
  position: absolute;
  top: 25px;
  left: 50px;
}
.iconList li small {
  color: #f26522;
}
.iconList li .iconwrap {
  border: 1px solid #fff;
  width: 51px;
  height: 51px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 20px;
}
.iconList li .iconwrap img {
  width: 26px;
  height: 26px;
  object-fit: contain;
}
.redeemWrapper .notesContent {
  font-size: 0.9rem;
  line-height: 1.2rem;
  margin-top: 40px;
}
.accoDataWrapper {
  margin-bottom: 50px;
}
.accoDataWrapper .accoContent ul {
  list-style: none;
  padding-left: 0;
  padding-bottom: 0;
}
.accoDataWrapper .accoContent ul li,
.wheretobuyPartnersWrapper .twodivwrapper {
  margin-top: 0;
}
.dataTableWrapper {
  padding: 20px 0 100px;
}
footer {
  background: #000;
  padding: 1rem 0 2rem;
}
footer .topFooter .btn {
  background: linear-gradient(
    79.54deg,
    rgba(73, 73, 73, 0.4) 16.78%,
    rgba(77, 77, 77, 0.5) 46.33%,
    hsla(0, 0%, 40%, 0.5) 73.76%,
    hsla(0, 0%, 50%, 0.5) 94.21%
  );
  border: 0;
  border-radius: 2px;
  box-shadow: -1px 1px 0 #000, inset -1px 1px 0 hsla(0, 0%, 52%, 0.62);
  color: #fff;
  font-weight: 600;
  padding: 1rem 2.125rem;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
  font-size: 1rem;
  text-transform: none;
}
footer .topFooter .btn:hover {
  background: linear-gradient(
    79.54deg,
    rgba(50, 50, 50, 0.3) 16.78%,
    rgba(90, 90, 90, 0.3) 46.33%,
    hsla(0, 0%, 64%, 0.3) 73.76%,
    hsla(0, 0%, 85%, 0.3) 94.21%
  );
  border-color: none;
  box-shadow: -1px 1px 0 #000, inset -1px 1px 0 hsla(0, 0%, 100%, 0.2);
  color: #fff;
  text-decoration: none;
}
footer .topFooter .socialMediaDiv ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 5px;
}
footer .topFooter .socialMediaDiv ul li a:hover {
  background-color: #27282b;
}
footer .centerFooter {
  margin-top: 60px;
}
footer .centerFooter ul li a {
  color: #fff;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}
footer .bottomFooter ul li a,
footer .copyTextFooter {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #bebebe;
}
footer .bottomFooter {
  margin-top: 40px;
}
footer .bottomFooter ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
}
footer .bottomFooter ul li a {
  font-size: 0.9rem;
  line-height: normal;
  text-transform: capitalize;
  text-decoration: none;
}
footer .bottomFooter ul li a:hover {
  color: #fff;
  text-decoration: underline;
}
footer .bottomFooter .botFooterSec li {
  position: relative;
  display: flex;
  align-items: center;
}
.playVideo,
.popup {
  align-items: center;
  display: flex;
}
footer .bottomFooter .botFooterSec li:after {
  content: "";
  background: #bebebe;
  width: 1px;
  height: 15px;
  position: absolute;
  right: -10px;
}
footer .copyTextFooter {
  text-align: center;
  line-height: 1.125rem;
  word-break: break-word;
  font-size: 0.8rem;
  margin: 30px auto 0;
  max-width: 800px;
}
.marqueeSwiper .swiper-slide,
.radeon-9060.fullImgWithTextImgVideo2 .fullContentImg,
footer .container-fluid {
  width: auto;
}
.overlay,
.popup {
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
}
.playVideo:before {
  content: "";
  background: url(../media/svg/play.svg) center center no-repeat;
  width: 50px;
  height: 50px;
  position: absolute;
  cursor: pointer;
}
.overlay {
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
}
.popup {
  width: 100%;
  justify-content: center;
  opacity: 0;
  z-index: -999;
}
.popupOpen {
  overflow: hidden !important;
}
.popupOpen.video .popup,
.popupOpenCard .contentPopup,
.showImgPopup.popupOpen .popup {
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
.popup .popupContent {
  position: relative;
  z-index: 999;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.popup .popupContent iframe,
.popup .popupContent video {
  width: 800px;
  aspect-ratio: 16/9;
  margin: 0 auto;
}
.popup .closedPopup {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  cursor: pointer;
}
.popup .closedPopup:after,
.popup .closedPopup:before {
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  transform: rotate(45deg);
}
.popup .closedPopup:after {
  transform: rotate(-45deg);
}
.marqueeSwiper {
  margin-top: 70px;
  position: relative;
}
.marqueeSwiper:after {
  transform: rotate(180deg);
  left: auto;
  right: 0;
}
.marqueeSwiper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.onlyBtnWrapper {
  position: relative;
  padding: 50px 0;
  background: #000;
}
.onlyBtnWrapper img {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  height: 100%;
  object-fit: contain;
  object-position: top;
}
.dropdownwrapperdiv input,
.dropdownwrapperdiv select {
  height: 40px;
  border: 1px solid #fff;
  box-shadow: none;
  margin-top: 10px;
  color: #fff;
  padding: 0 10px;
  outline: 0;
}
.onlyBtnWrapper .container {
  position: relative;
  z-index: 1;
}
.onlyBtnWrapper .helpBtnWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  margin-top: 50px;
}
.expandContentWrapperMain .accoHeading {
  margin: 0 auto;
  padding: 0 1.75rem 0 0;
  font-family: Klavika-Regular;
  font-size: 1.125rem;
  line-height: normal;
  text-transform: uppercase;
}
.expandContentWrapperMain .accoHeading span {
  padding-right: 30px;
}
.expandContentWrapperMain .accoHeading:after {
  position: absolute;
  right: 1.75rem;
}
.expandContentWrapperMain .accoContent {
  margin-bottom: 60px;
}
.wheretobuyWrapper {
  padding: 60px 0;
}
.wheretobuyWrapper .twodivwrapper {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  margin-top: 60px;
}
.wheretobuyWrapper .twodivwrapper:before {
  content: "";
  width: 1px;
  height: 100%;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv {
  width: 50%;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv.firstDiv {
  padding-right: 100px;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv.secondDiv {
  padding-left: 100px;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 33px;
  margin-top: 20px;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos li {
  width: calc((100% / 3) - 22px);
  text-align: center;
  color: #fff;
  position: relative;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos li span {
  font-size: 0.875rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos li a {
  display: inline-flex;
  margin: 0 auto;
}
.wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos li img {
  margin: 0 auto;
}
.dropdownwrapperdiv {
  width: 350px;
  margin: 70px auto 0;
}
.address,
.contactperson {
  padding-left: 24px;
  margin-top: 15px;
  margin-right: 16px;
}
.dropdownwrapperdiv p {
  font-weight: 300;
}
.dropdownwrapperdiv select {
  width: 100%;
  border-radius: 0;
  background: url(/assets/media/svg/selectdown.svg) 95% center no-repeat;
  margin-bottom: 25px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.dropdownwrapperdiv input {
  width: 100%;
  border-radius: 0;
  background: 0 0;
  margin-bottom: 24px;
}
.contentPopup .popupContent {
  border: 1px solid;
  border-image-source: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.1) 0%,
    rgba(255, 56, 0, 0.1) 100%
  );
  backdrop-filter: blur(90px);
  background: linear-gradient(180deg, #151515 0, #2a0606 100%);
  box-shadow: 0 4px 5px 0 #0000008c;
  padding: 50px 100px 40px;
  max-width: 900px;
  flex-wrap: wrap;
}
.contentPopup .popupContent .scrollContainer {
  max-height: 400px;
  margin-top: 40px;
}
.contentPopup .popupContent .scrollContainer .swiper-wrapper {
  width: calc(100% - 50px);
  overflow: auto;
}
.contentPopup
  .popupContent
  .scrollContainer
  .swiper-scrollbar
  .swiper-scrollbar-drag {
  background: #f36421;
}
.contentPopup .popupContent .scrollContainer .cardList {
  list-style: none;
  padding: 0;
  gap: 10px;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 1fr 1fr;
}
.contentPopup .popupContent .scrollContainer .cardList li {
  border: 1px solid #fff;
  padding: 25px;
  width: 100%;
}
.contentPopup .popupContent .scrollContainer .cardList li h6 {
  color: #f36421;
  font-size: 1.2rem;
  line-height: 1.5rem;
}
.contentPopup .popupContent .scrollContainer .cardList li a {
  color: #fff;
  font-size: 0.875rem;
  line-height: 1.3rem;
  padding-left: 24px;
  margin-top: 15px;
  margin-right: 16px;
  display: inline-block;
  text-decoration: none;
  background-size: contain;
}
.contentPopup .popupContent .scrollContainer .cardList li a.telclick {
  background: url(/assets/media/svg/call1.svg) left top no-repeat;
}
.contentPopup .popupContent .scrollContainer .cardList li a.mailclick {
  background: url(/assets/media/svg/mail1.svg) left top no-repeat;
}
.address {
  font-size: 0.875rem;
  line-height: 1rem;
  background: url(/assets/media/images/location.svg) left top no-repeat;
}
.contactperson {
  background: url(/assets/media/images/user.svg) left top no-repeat;
  font-size: 0.875rem;
  line-height: 1rem;
}
.fullImgWithTextImgVideo2,
.nextLevelImmersionWrapper {
  padding: 80px 0;
}
.fullImgWithTextImgVideo2 .fullcontent {
  width: calc(100% - 525px);
  margin-bottom: 0;
}
.samllBtn {
  font-size: 0.8rem;
  padding: 5px 10px;
}

.samllBtn a {
  font-size: 0.8rem !important;
}
.wheretobuyPartnersWrapper .twodivwrapper .partnersDiv.firstDiv {
  padding: 0;
  width: 80%;
  margin: 0 auto;
}
.amd-bundle-program {
  padding: 80px 0 0;
}
.amd-bundle-program.fullImgWithTextImg2 .container {
  gap: 60px;
  position: relative;
}
.amd-bundle-program.fullImgWithTextImgVideo2 .fullContentImg {
  width: 800px;
}
.bestinWrapper .blogCardWrapper .blogCardContent {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 30px;
}
.game-bundle.fullImgWithTextImg2 .fullcontent {
  margin-bottom: 0;
}
.showeligibleWrapper h6 {
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 10px;
}
.highlightedParter {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
.highlightedParter a {
  width: 170px;
  height: auto;
}
.gradient,
.highlightedParter a img {
  width: 100%;
  height: auto;
}
.dropdownwrapperdiv select option {
  background: #000;
  color: #fff;
}
.submitBtn.validPincode {
  background: linear-gradient(221deg, #ed1c24 30%, #f26522 100%);
}
#pincodeError p {
  font-size: 12px;
  line-height: 12px;
}
.highlightPincode {
  color: #fff;
  font-family: Klavika-Medium;
}
.navbar {
  background-image: linear-gradient(90deg, #000, #1a1a1b, #000);
  border-bottom: 1px solid #27282b;
  height: 100%;
  padding: 1rem 1.625rem;
  width: 100%;
  position: sticky;
  top: 80px;
  overflow: auto;
  z-index: 999;
}
.navbar ul li a {
  font-family: "Open Sans", system-ui;
  font-size: 0.875rem;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  position: relative;
  transition: 0.3s ease-in;
}
.navbar ul li a.active,
.navbar ul li a:hover {
  background: linear-gradient(90deg, #fff 0, #999 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.3s ease-in;
}
.navbar ul li {
  padding: 0 20px;
}
.rdna-col .heading4 {
  color: #f0f2ff;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem;
  display: block;
  display: -webkit-box;
  max-width: 100%;
  margin: 0 auto;
  border-right: 1px solid #636466;
  padding: 0 20px;
}
.rdna-col .heading4:last-child {
  border: none;
}
.nextLevelImmersionWrapper h5 {
  color: #f0f2ff;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1.7rem;
}
.clkImageZoomBtn,
.hotspot,
.hotspot .icon,
.hotspot .spot,
.hotspot:after,
.hotspots,
.popover {
  position: absolute;
}
.clkImageZoomBtn {
  bottom: 1rem;
  left: 50%;
  pointer-events: none;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  z-index: 1;
}
.clkImageZoomBtn span {
  background: hsla(0, 0%, 100%, 0.7);
  font-family: "Open Sans", system-ui;
  border-radius: 5px;
  color: #000;
  font-size: 0.875rem;
  font-weight: 500;
  padding: 10px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.raytracking .fullcontent {
  width: calc(100% - 525px);
  margin: 0 auto;
}
.chart-item-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
.score span {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  padding-right: 20px;
}
.score {
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  white-space: nowrap;
  transition: 1s linear;
}
.raytracking .tabWrapper .tabheadwrapper .container {
  justify-content: flex-start;
}
.raytracking .col-2 {
  width: calc(100% / 2);
}
.radeon-rx-9000 .bg-img {
  mix-blend-mode: lighten;
}
.radeon-rx-9000 .fullContentImg {
  width: 850px;
  height: 100%;
}
.radeon-rx-9000.fullImgWithText .container {
  gap: 30px;
}
.hotspots {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.hotspot {
  background-color: transparent;
  border: none;
  cursor: pointer;
  height: 34px;
  width: 34px;
}
.hotspot .icon:after,
.hotspot .icon:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  transform: translateX(-50%) translateY(-50%);
  background-color: #000;
}
.hotspot.active .icon:before {
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.hotspot .icon:after {
  height: 2px;
  width: 12px;
}
.hotspot .icon:before {
  height: 12px;
  width: 2px;
}
.hotspot .spot {
  background-color: #fff;
  border-radius: 50%;
  height: 26px;
  left: 50%;
  outline: rgba(0, 0, 0, 0.329) solid 5px;
  top: 50%;
  transform: translateX(-50%) translateY(-50%) scale(1);
  transition-duration: 0.2s;
  transition-property: transform;
  width: 26px;
  z-index: 1;
}
.hotspot:hover .spot {
  transform: translateX(-50%) translateY(-50%) scale(1.4);
  outline: 0;
}
.hotspot:after {
  animation: 2s ease-out infinite pulse;
  background-color: transparent;
  border-radius: 100%;
  content: "";
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
.hotspot .icon {
  left: 50%;
  top: 50%;
  z-index: 2;
}
.hotspot1 {
  left: 0;
  top: 150px;
}
.hotspot2 {
  left: 20px;
  top: 250px;
}
.hotspot3 {
  left: 0;
  top: 350px;
}
.hotspot4 {
  right: 20px;
  top: 80px;
}
.hotspot5 {
  right: 0;
  top: 190px;
}
.hotspot6 {
  right: 0;
  top: 60%;
}
@keyframes pulse {
  0% {
    transform: scale(0.7);
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.8);
  }
  60% {
    transform: scale(2);
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0);
  }
}
@keyframes hotspot-init {
  0% {
    transform: translateX(-50%) translateY(-50%) scale(3);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) scale(1);
    opacity: 1;
  }
}
.popover {
  background: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
  max-width: 220px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  z-index: 9999;
  color: #000;
}
.raytracking i {
  font-size: 10px;
  color: #fff;
}

.game-bundle-wrapper {
  height: calc((100vh - 80px) - 368px);
  display: flex;
  align-items: center;
  justify-content: center;
}

.game-bundle-wrapper p {
  max-width: 1000px;
  margin: 0 auto;
  color: #f0f2ff;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem;
}
.header-cta-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 1400px) {
  .container {
    max-width: 1100px;
  }
}
@media screen and (max-width: 767px) {
  .spotlightDiv .spotlightImgWrapper img {
    height: 100vw;
    width: 100vw;
  }
  .reverseFlex {
    flex-direction: unset;
  }
  header .headerWrapper ul {
    position: fixed;
    width: 250px;
    height: 100vh;
    background: #000;
    z-index: 9999;
    top: 0;
    right: -300px;
    display: block;
    padding: 70px 20px 20px;
    transition: 0.3s ease-in;
  }
  .headerOpen {
    overflow: hidden;
  }
  .headerOpen header .headerWrapper ul {
    right: 0;
    transition: 0.3s ease-in;
  }
  header .headerWrapper ul:before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
    z-index: -99;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease-in;
  }
  .headerOpen header .headerWrapper ul:before {
    z-index: 0;
    opacity: 1;
    visibility: visible;
    transition: 0.3s ease-in;
  }
  header .headerWrapper ul li {
    width: 100%;
    margin-top: 30px;
  }
  header .headerWrapper ul .closedMenu {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
  }
  header .headerWrapper ul .closedMenu:after,
  header .headerWrapper ul .closedMenu:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    transform: rotate(45deg);
  }
  header .headerWrapper ul .closedMenu:after {
    transform: rotate(-45deg);
  }
  .MobMenu {
    width: 30px;
    height: 20px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .MobMenu:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #fff;
  }
  footer {
    text-align: center;
  }
  footer .topFooter {
    flex-wrap: wrap;
    justify-content: center;
  }
  .amd-bundle-program.fullImgWithTextImgVideo2 .fullContentImg,
  .radeon-rx-9000 .fullContentImg,
  .raytracking .col-2,
  .raytracking .fullcontent,
  .textImgCardDiv .ImgCardDiv,
  .textImgCardDiv .TextCardDiv,
  .w-2 .blogCardWrapper,
  .w-3 .blogCardWrapper,
  .w-4 .blogCardWrapper,
  footer .centerFooter ul li,
  footer .topFooter .socialMediaDiv {
    width: 100%;
  }
  footer .topFooter .socialMediaDiv ul {
    margin-top: 30px;
    gap: 15px;
    justify-content: center;
  }
  .dropdownwrapperdiv,
  .fullImgWithText .w-100 + .container .fullcontent,
  footer .bottomFooter .botFooterSec,
  footer .centerFooter {
    margin-top: 30px;
  }
  footer .centerFooter ul {
    flex-wrap: wrap;
    gap: 15px;
  }
  footer .bottomFooter ul {
    gap: 15px;
    flex-wrap: wrap;
  }
  .onlyBtnWrapper .helpBtnWrapper,
  .textImgCardDiv {
    flex-wrap: wrap;
    gap: 20px;
  }
  .TechnologiesWrapper .TechnologiesContentWrapper {
    flex-wrap: wrap;
    gap: 30px;
  }
  .tabWrapper .tabheadwrapper .container {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    justify-content: flex-start;
  }
  .fullImgWithText .fullcontent {
    width: 100%;
    margin-top: 450px;
    position: relative;
  }
  .fullImgWithText {
    padding: 20px 0 50px;
  }
  .fullImgWithText .fullcontent p,
  .fullImgWithText .w-100 p {
    margin-top: 1rem;
  }
  .leftRightWrapper,
  .redeemWrapper {
    padding: 50px 0;
  }
  .textImgCardDiv .TextCardDiv p {
    margin-top: 10px;
  }
  .leftRightDiv {
    gap: 70px;
  }
  .fullImgWithText .btnGrp {
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 20px;
  }
  .fullImgWithText .btnGrp .btn {
    margin-top: 0;
  }
  .fullImgTopText img {
    height: auto;
    margin-top: 10px;
  }
  .fullImgWithText .container,
  .iconList,
  .wheretobuyWrapper .twodivwrapper {
    flex-wrap: wrap;
  }
  .popup .popupContent iframe,
  .popup .popupContent video {
    width: 95%;
  }
  .popup .closedPopup {
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
  }
  .spotlightContentSlider,
  .spotlightImgSlider {
    width: 100%;
    margin: 0;
  }
  .spotlightImgSlider {
    width: 100%;
    margin-left: 0;
    padding-bottom: 30px;
    margin-bottom: 20px;
  }
  .marqueeSwiper:after,
  .marqueeSwiper:before,
  .showeligibleWrapper table th:nth-child(2),
  .showeligibleWrapper table th:nth-child(3) {
    /*width: 50px;*/
  }
  footer .topFooter .btn {
    padding: 1rem;
  }
  .iconList li {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .iconList li .iconwrap {
    margin-bottom: 0;
    margin-right: 20px;
  }
  .iconList li span {
    display: block;
    width: calc(100% - 71px);
    min-height: 51px;
    align-content: center;
  }
  .iconList li:before {
    height: calc(100% - 20px);
    width: 1px;
    top: 51px;
    left: 25px;
  }
  .swiper-pagination {
    display: inline-block !important;
    width: auto !important;
    left: 0 !important;
    bottom: -25px !important;
  }
  .swiper-button {
    bottom: 0;
    top: auto;
    width: 35px;
    height: 35px;
    background-size: contain;
  }
  .swiper-button-next {
    right: 10px;
  }
  .swiper-button-prev {
    right: 55px;
    left: auto;
  }
  .fullImgWithTextImg2 .fullcontent {
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
  }
  .fullImgWithTextImg2 .container {
    gap: 0;
  }
  .wheretobuyWrapper .twodivwrapper .partnersDiv {
    width: 100%;
    padding: 0 !important;
  }
  .header-cta,
  .wheretobuyWrapper .twodivwrapper:before {
    display: none;
  }
  .wheretobuyWrapper .twodivwrapper .partnersDiv.firstDiv {
    padding-bottom: 50px !important;
    margin-bottom: 50px;
    border-bottom: 1px solid #fff;
  }
  .wheretobuyWrapper {
    padding: 10px 0 50px;
  }
  .wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos {
    gap: 10px;
    margin-top: 15px;
  }
  .wheretobuyWrapper .twodivwrapper .partnersDiv .socialLogos li {
    width: calc((100% / 2) - 5px);
  }
  .contentPopup .popupContent {
    width: 90%;
    padding: 50px 20px 20px;
  }
  .contentPopup .popupContent .scrollContainer .cardList li {
    width: calc(100% - 10px);
    padding: 18px;
  }
  .contentPopup .popupContent .scrollContainer {
    max-height: 500px;
    margin-top: 20px;
    width: 100%;
  }
  .contentPopup .popupContent .scrollContainer .swiper-wrapper {
    width: auto;
  }
  .fullImgWithTextImgVideo2 .container {
    gap: 30px;
  }
  .wheretobuyPartnersWrapper .twodivwrapper .partnersDiv.firstDiv {
    padding-bottom: 0 !important;
    border: 0 !important;
    margin-bottom: 0 !important;
  }
  .showeligibleWrapper table td,
  .showeligibleWrapper table th {
    font-size: 0.9rem;
  }
  .showeligibleWrapper table tr {
    display: flex;
    flex-direction: column;
  }
  .bestinWrapper .TechnologiesContentWrapper,
  .raytracking .d-flex,
  .rdna-col {
    flex-direction: column;
  }
  .game-bundle.fullImgWithTextImg2 .fullcontent {
    margin-top: 20px;
  }
  .showeligibleWrapper table th {
    border: 1px solid #373b3e;
  }
  .tableWrapper {
    overflow: auto;
  }
  .contentPopup .popupContent .scrollContainer .cardList {
    grid-template-columns: 1fr;
  }
  .radeon-9060 .btnGrp {
    justify-content: center;
  }
  .rdna-col .heading4 {
    border-right: none;
    border-bottom: 1px solid #636466;
    margin-bottom: 20px;
  }
  .rdna-col .heading4:last-child {
    border-bottom: none;
  }
  .nextLevelImmersionWrapper {
    padding: 30px 0 50px;
  }
  .amd-bundle-program {
    padding-bottom: 0;
  }
  .hotspot .spot {
    width: 16px;
    height: 16px;
  }
  .hotspot1 {
    left: -10px;
    top: 60px;
  }
  .hotspot2 {
    left: 10px;
    top: 120px;
  }
  .hotspot3 {
    left: 0;
    top: 170px;
  }
  .hotspot4 {
    right: 0;
    top: 31px;
  }
  .hotspot5 {
    right: -11px;
    top: 90px;
  }
  header .headerWrapper .mainLogo img {
    width: 158px;
  }
  .game-bundle-wrapper p {
    font-size: 1.1rem;
    line-height: normal;
  }
  .header-cta-wrapper{
    display: none;
  }
    .samllBtn {
    padding: 0;
  }
  .glowing-wrapper-active span{
    
  }
}
